<?xml version="1.0" ?>
<commandRequests>
    <header formatVersion="01" type="PDOR">
        <genTime>2020-030T12:28:53Z</genTime>
    </header>
    <occurrenceList author="Gill Watson, SWA" count="38" creationTime="2020-030T12:28:53Z">
        <command name="ZIA58050">
            <uniqueID>SSWAPASPOWUPCONF0001</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA58050" position="1">
                    <value representation="Engineering">PAS_SENS_HK</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58064">
            <uniqueID>SSWAPASPOWUPCONF0002</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:02</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">28</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">V_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">V_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">I_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">I_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">T_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">T_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">P24_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">P5_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">P12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">M12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">P3V_3_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">P1V_5_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="14">
                    <value representation="Engineering">TEMP_DCDC_MI</value>
                </parameter>
                <parameter name="PIA60449" position="15">
                    <value representation="Engineering">TEMP_FPGA_MI</value>
                </parameter>
                <parameter name="PIA60449" position="16">
                    <value representation="Engineering">HK_IP24V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="17">
                    <value representation="Engineering">HK_IP5V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="18">
                    <value representation="Engineering">HK_IP12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="19">
                    <value representation="Engineering">HK_IM12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="20">
                    <value representation="Engineering">HK_I3V3_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="21">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
                <parameter name="PIA60449" position="22">
                    <value representation="Engineering">HK_I1V5_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="23">
                    <value representation="Engineering">HK_MHV_POSMI</value>
                </parameter>
                <parameter name="PIA60449" position="24">
                    <value representation="Engineering">HK_MHV_NEGMI</value>
                </parameter>
                <parameter name="PIA60449" position="25">
                    <value representation="Engineering">TEMP_HVPS_MI</value>
                </parameter>
                <parameter name="PIA60449" position="26">
                    <value representation="Engineering">HK_IP28V_PRSCI</value>
                </parameter>
                <parameter name="PIA60449" position="27">
                    <value representation="Engineering">PASampOverCurr</value>
                </parameter>
                <parameter name="PIA60449" position="28">
                    <value representation="Engineering">PASSPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="29">
                    <value representation="Engineering">PASMISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58858">
            <uniqueID>SSWAPASPOWUPCONF0003</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:02</actionTime>
            </releaseTime>
            <parameterList/>
        </command>
        <command name="ZIA58863">
            <uniqueID>SSWAPASPOWUPCONF0004</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:01:00</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000001A</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <uniqueID>SSWAPASPOWUPCONF0005</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:02</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">PASSPWHB_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <uniqueID>SSWAPASPOWUPCONF0006</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">PASMISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <uniqueID>SSWAPASPOWUPCONF0007</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58064">
            <uniqueID>SSWAPASPOWUPCONF0008</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:30</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <uniqueID>SSWAPASPOWUPCONF0009</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">HK_IP28V_PRSCI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58863">
            <uniqueID>SSWAPASPOWUPCONF0010</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:30</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000001E</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58853">
            <uniqueID>SSWAPASPOWUPCONF0011</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:02</actionTime>
            </releaseTime>
            <parameterList/>
        </command>
        <command name="ZIA58063">
            <uniqueID>SSWAPASPOWUPCONF0012</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:11:00</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">6</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">HK_MHV_POSMI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">HK_MHV_NEGMI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">P12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">M12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">HK_IP12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">HK_IM12V_HTMI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58863">
            <uniqueID>SSWAPASPOWUPCONF0013</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:30</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000001F</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58863">
            <uniqueID>SSWAPASPOWUPCONF0014</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:02</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">00000007</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58856">
            <uniqueID>SSWAPASPOWUPCONF0015</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:02</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60791" position="1">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60790" position="2">
                    <value radix="Hexadecimal" representation="Raw">0000</value>
                </parameter>
                <parameter name="PIA60792" position="3">
                    <value radix="Hexadecimal" representation="Raw">29</value>
                </parameter>
                <parameter name="PIA60793" position="4">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58707">
            <uniqueID>SSWAPASPOWUPCONF0016</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:20:00</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60137" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60138" position="2">
                    <value radix="Hexadecimal" representation="Raw">3004</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58706">
            <uniqueID>SSWAPASPOWUPCONF0017</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60133" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60136" position="2">
                    <value radix="Hexadecimal" representation="Raw">3004</value>
                </parameter>
                <parameter name="PIA60135" position="3">
                    <value radix="Decimal" representation="Raw">4</value>
                </parameter>
                <parameter name="PIA60134" position="4">
                    <value radix="Hexadecimal" representation="Raw">0000</value>
                </parameter>
                <parameter name="PIA60134" position="5">
                    <value radix="Hexadecimal" representation="Raw">0000</value>
                </parameter>
                <parameter name="PIA60134" position="6">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60134" position="7">
                    <value radix="Hexadecimal" representation="Raw">29</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58708">
            <uniqueID>SSWAPASPOWUPCONF0018</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList/>
        </command>
        <command name="ZIA58707">
            <uniqueID>SSWAPASPOWUPCONF0019</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60137" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60138" position="2">
                    <value radix="Hexadecimal" representation="Raw">3004</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <uniqueID>SSWAPASPOWUPCONF0020</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">4</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">V_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">V_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">I_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">I_MON_L_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58862">
            <uniqueID>SSWAPASPOWUPCONF0021</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:30</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA58062" position="1">
                    <value representation="Engineering">ON</value>
                </parameter>
                <parameter name="PIA58063" position="2">
                    <value representation="Engineering">ON</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <uniqueID>SSWAPASPOWUPCONF0022</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:01</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">13</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">T_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">T_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">P24_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">P5_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">P3V_3_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">P1V_5_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">TEMP_DCDC_MI</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">TEMP_FPGA_MI</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">HK_IP24V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">HK_IP5V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">HK_I3V3_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">HK_I1V5_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="14">
                    <value representation="Engineering">TEMP_HVPS_MI</value>
                </parameter>
            </parameterList>
            </command>
                <command name="ZIA58943">
           		<uniqueID>SSWAPASNM</uniqueID>
            	<!--"START CYCLOGRAMS"-->
            	<source>SSWA</source>
            	<destination>R</destination>
            	<releaseTime>
                	<actionTime>00:00:02.000</actionTime>
            	</releaseTime>
            	<parameterList>
                	<parameter name="PIA60777" position="1">
                    	<value representation="Engineering">PasNc1</value>
                	</parameter>
            	</parameterList>
        	</command>
        	<command name="ZIA58944">
            	<uniqueID>SSWAPAS2NoSci</uniqueID>
            	<!-- "STOP PAS SCIENCE " -->
            	<source>SSWA</source>
            	<destination>R</destination>
            	<releaseTime>
                 	<actionTime>00:14:45.000</actionTime>
            	</releaseTime>
            	<parameterList/>
        	</command>
        	<command name="ZIA58850">
            <uniqueID>SSWAPASCalib2</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:15.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60780" position="1">
                    <value radix="Hexadecimal" representation="Raw">0x047A</value>
                </parameter>
                <parameter name="PIA60781" position="2">
                    <value radix="Hexadecimal" representation="Raw">0x0029</value>
                </parameter>
                <parameter name="PIA60782" position="3">
                    <value radix="Hexadecimal" representation="Raw">0x05EF</value>
                </parameter>
                <parameter name="PIA60783" position="4">
                    <value radix="Hexadecimal" representation="Raw">0x0FFB</value>
                </parameter>
                <parameter name="PIA60784" position="5">
                    <value radix="Hexadecimal" representation="Raw">0x0FF7</value>
                </parameter>
                <parameter name="PIA60785" position="6">
                    <value radix="Hexadecimal" representation="Raw">0x0FEF</value>
                </parameter>
                <parameter name="PIA60786" position="7">
                    <value radix="Hexadecimal" representation="Raw">0x0FDF</value>
                </parameter>
                <parameter name="PIA60787" position="8">
                    <value radix="Hexadecimal" representation="Raw">0x0FBF</value>
                </parameter>
                <parameter name="PIA60788" position="9">
                    <value radix="Hexadecimal" representation="Raw">0x0570</value>
                </parameter>
                <parameter name="PIA60789" position="10">
                    <value radix="Hexadecimal" representation="Raw">0x0000</value>
                </parameter>
            </parameterList>
        </command>
        <!-- " BM at 17:00 " -->        
        <command name="ZIA58726">
            <uniqueID>SSWASuiteCommBM1</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>01:00:00.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60157" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60158" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60159" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60160" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60163" position="5">
                    <value radix="Hexadecimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="PIA60164" position="6">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60170" position="7">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="PIA60161" position="8">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60162" position="9">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>
        <!-- " BM at 17:15 " -->        
        <command name="ZIA58726">
            <uniqueID>SSWASuiteCommBM2</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:15:00.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60157" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60158" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60159" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60160" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60163" position="5">
                    <value radix="Hexadecimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="PIA60164" position="6">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60170" position="7">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="PIA60161" position="8">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60162" position="9">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>
        <!-- " BM at 17:30 " -->   
        <command name="ZIA58726">
            <uniqueID>SSWASuiteCommBM3</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:15:00.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60157" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60158" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60159" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60160" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60163" position="5">
                    <value radix="Hexadecimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="PIA60164" position="6">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60170" position="7">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="PIA60161" position="8">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60162" position="9">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>
        <!-- " BM at 00:00 " -->        
        <command name="ZIA58726">
            <uniqueID>SSWASuiteCommBM4</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>06:30:00.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60157" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60158" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60159" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60160" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60163" position="5">
                    <value radix="Hexadecimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="PIA60164" position="6">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60170" position="7">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="PIA60161" position="8">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60162" position="9">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>
        <!-- " BM at 00:15 " -->
        <command name="ZIA58726">
            <uniqueID>SSWASuiteCommBM5</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:15:00.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60157" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60158" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60159" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60160" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60163" position="5">
                    <value radix="Hexadecimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="PIA60164" position="6">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60170" position="7">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="PIA60161" position="8">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60162" position="9">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>
        <!-- " BM at 00:30 " -->
        <command name="ZIA58726">
            <uniqueID>SSWASuiteCommBM6</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:15:00.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60157" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60158" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60159" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60160" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60163" position="5">
                    <value radix="Hexadecimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="PIA60164" position="6">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60170" position="7">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="PIA60161" position="8">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60162" position="9">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58944">
            <uniqueID>SSWAPAS2NoSci2</uniqueID>
            <!-- "STOP PAS SCIENCE " -->
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                 <actionTime>10:29:45.000</actionTime>
            </releaseTime>
            <parameterList/>
        </command>
        <command name="ZIA58850">
            <uniqueID>SSWAPASCalib3</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                <actionTime>00:00:15.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60780" position="1">
                    <value radix="Hexadecimal" representation="Raw">0x047A</value>
                </parameter>
                <parameter name="PIA60781" position="2">
                    <value radix="Hexadecimal" representation="Raw">0x0029</value>
                </parameter>
                <parameter name="PIA60782" position="3">
                    <value radix="Hexadecimal" representation="Raw">0x05EF</value>
                </parameter>
                <parameter name="PIA60783" position="4">
                    <value radix="Hexadecimal" representation="Raw">0x0FFB</value>
                </parameter>
                <parameter name="PIA60784" position="5">
                    <value radix="Hexadecimal" representation="Raw">0x0FF7</value>
                </parameter>
                <parameter name="PIA60785" position="6">
                    <value radix="Hexadecimal" representation="Raw">0x0FEF</value>
                </parameter>
                <parameter name="PIA60786" position="7">
                    <value radix="Hexadecimal" representation="Raw">0x0FDF</value>
                </parameter>
                <parameter name="PIA60787" position="8">
                    <value radix="Hexadecimal" representation="Raw">0x0FBF</value>
                </parameter>
                <parameter name="PIA60788" position="9">
                    <value radix="Hexadecimal" representation="Raw">0x0570</value>
                </parameter>
                <parameter name="PIA60789" position="10">
                    <value radix="Hexadecimal" representation="Raw">0x0000</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58944">
            <uniqueID>SSWAPASoff1</uniqueID>
            <!-- "STOP PAS SCIENCE " -->
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                 <actionTime>00:40:00.000</actionTime>
            </releaseTime>
            <parameterList/>
        </command>
        <command name="ZIA58064">
            <uniqueID>SSWAPASoff2</uniqueID>
            <!-- "DISABLE FDIR MONITORS "-->
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                 <actionTime>00:00:10.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">28</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">V_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">V_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">I_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">I_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">T_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">T_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">P24_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">P5_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">P12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">M12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">P3V_3_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">P1V_5_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="14">
                    <value representation="Engineering">TEMP_DCDC_MI</value>
                </parameter>
                <parameter name="PIA60449" position="15">
                    <value representation="Engineering">TEMP_FPGA_MI</value>
                </parameter>
                <parameter name="PIA60449" position="16">
                    <value representation="Engineering">HK_IP24V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="17">
                    <value representation="Engineering">HK_IP5V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="18">
                    <value representation="Engineering">HK_IP12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="19">
                    <value representation="Engineering">HK_IM12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="20">
                    <value representation="Engineering">HK_I3V3_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="21">
                    <value representation="Engineering">HK_I1V5_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="22">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
                <parameter name="PIA60449" position="23">
                    <value representation="Engineering">HK_MHV_POSMI</value>
                </parameter>
                <parameter name="PIA60449" position="24">
                    <value representation="Engineering">HK_MHV_NEGMI</value>
                </parameter>
                <parameter name="PIA60449" position="25">
                    <value representation="Engineering">TEMP_HVPS_MI</value>
                </parameter>
                <parameter name="PIA60449" position="26">
                    <value representation="Engineering">HK_IP28V_PRSCI</value>
                </parameter>
                <parameter name="PIA60449" position="27">
                    <value representation="Engineering">PASampOverCurr</value>
                </parameter>
                <parameter name="PIA60449" position="28">
                    <value representation="Engineering">PASSPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="29">
                    <value representation="Engineering">PASMISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58862">
            <uniqueID>SSWAPASoff3</uniqueID>
            <!-- "SWITCH OFF PREAMPS "-->
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                 <actionTime>00:00:02.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA58062" position="1">
                    <value representation="Engineering">OFF</value>
                </parameter>
                <parameter name="PIA58063" position="2">
                    <value representation="Engineering">OFF</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58857">
            <uniqueID>SSWAPASoff4</uniqueID>
            <!-- "RAMP DOWN PAS HV "-->
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                 <actionTime>00:00:05.000</actionTime>
            </releaseTime>
            <parameterList>
                <parameter name="PIA60790" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000</value>
                </parameter>
                <parameter name="PIA60791" position="2">
                    <value radix="Hexadecimal" representation="Raw">570</value>
                </parameter>
                <parameter name="PIA60792" position="3">
                    <value radix="Hexadecimal" representation="Raw">00B2</value>
                </parameter>
                <parameter name="PIA60793" position="4">
                    <value radix="Hexadecimal" representation="Raw">0006</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58859">
            <uniqueID>SSWAPASoff5</uniqueID>
            <!-- "POWER OFF "-->
            <source>SSWA</source>
            <destination>R</destination>
            <releaseTime>
                 <actionTime>00:05:00.000</actionTime>
            </releaseTime>
            <parameterList/>
        </command>
    </occurrenceList>
</commandRequests>
